@font-face {
    font-family: "BebasNeue";
    src: url("../assets/fonts/BebasNeue-Regular.ttf");
}

@keyframes slideinRight {
    from {
        margin-left: 50%;
    }
    to {
        margin-left: 0%;
    }
}

@keyframes opacity {
    from {
        opacity: 0.5;
    }
    to {
        opacity: 1;
    }
}

html {
    font-family: 'Oswald', sans-serif;
}

.logo {
    width: 10%;
}

.titulo {
    padding-top: 50px;
    margin-bottom: 20px;
    color: white;
    text-transform: uppercase;
    -webkit-text-fill-color: white;
    /* Will override color (regardless of order) */
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

.container-header {
    position: relative;
    height: 70vh;
    background-image: url("../img/portada.jfif");
    background-position: center;
    background-size: cover;
    background-color: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.site-header {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.container-menu {
    font-family: 'BebasNeue';
    font-size: 1em;
    padding: 20px 30px 20px 30px;
    text-transform: uppercase;
    background-color: #292929;
    margin: 0 auto;
    max-width: 50%;
    -webkit-box-shadow: 0px 10px 16px 2px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 10px 16px 2px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 10px 16px 2px rgba(0, 0, 0, 0.75);
    animation-duration: 2s;
    animation-name: opacity;
}

.container-menu a {
    color: white;
    text-decoration: none;
    text-align: center;
}

.container-menu a:after {
    content: '';
    display: block;
    border-bottom: 7px solid #00adb5;
    width: 0;
    position: absolute;
    right: 0;
    -webkit-transition: 1s ease;
    transition: 0.5s ease;
}

.container-menu a:hover:after {
    width: 100%;
}

.titulo-principal {
    font-family: 'BebasNeue';
    text-align: center;
    color: white;
    font-size: 6.5em;
    -webkit-text-stroke-width: 5px;
    -webkit-text-stroke-color: black;
    margin-top: 1em;
}

.section-nos-dedicamos {
    font-family: 'Kanit';
}

.section-nos-dedicamos img {
    min-height: 250px;
}

@media (min-width: 768px) {
    .titulo-principal {
        font-size: 11rem;
    }
}

.container-title {
    height: 80vh;
    display: flex;
    justify-content: center;
    align-items: center;
    animation-duration: 3s;
    animation-name: slideinRight;
    min-width: 100%;
}

.fondo1 {
    background-image: url(../img/img-1.jfif);
    height: 100vh;
    /* background-position: center; */
    background-size: cover;
}

.color-gris {
    background-color: #292929;
}

.informacion {
    display: flex;
    justify-content: center;
    align-items: center;
}

.informacion ul {
    list-style: none;
}

.informacion h3 {
    font-size: 2em;
    color: #fe4918;
    font-family: 'BebasNeue';
    text-align: center;
}
.color-orange {
    background-color: #fe4918;
    border-color: #fe4918;
}

.color-orange:hover {
    background-color: #fe2218;
    border-color: #fe2218;
    outline: none;
}

.color-orange:active {
    background-color: #fe2218!important;
    border-color: #fe2218!important;
    outline: none;
}

.color-orange:focus{
    background-color: #fe2218!important;
    border-color: #fe2218!important;
    outline: none;
    box-shadow: none;
}

.subtitulo-nosotros {
    font-size: 3em;
    color: #fe4918;
    font-family: 'BebasNeue';
    text-align: center;
}

.subtitulo-capacitacion {
    font-size: 3em;
    color: #fe4918;
    font-family: 'BebasNeue';
    text-align: center;
}

.informacion h5 {
    text-align: center;
    font-weight: bold;
}

.parrafo-nosotros {
    font-size: 1.2em;
    color: black;
    font-family: 'BebasNeue';
    text-align: center;
    display: block;
}

.parrafo-capacitacion {
    font-size: 1.2em;
    color: white;
    font-family: 'BebasNeue';
    text-align: center;
    display: block;
}

.fondo3 {
    background-image: url(../img/capacitacion2.jpg);
    height: 100vh;
    background-position: center;
    background-size: cover;
}

.fondo4 {
    background-image: url(../img/collage.jpg);
    height: 100vh;
    background-position: center;
    background-size: cover;
}

.parrafo-nosotros2 {
    font-size: 1.2em;
    color: white;
    font-family: 'BebasNeue';
    text-align: center;
    display: block;
}

.mapa {
    height: 420px;
    background-color: green;
}

.list-mecanizado {
    font-size: 1.2em;
    font-family: 'BebasNeue';
    list-style: initial!important;
}

.list-inyeccion {
    font-size: 1.2em;
    font-family: 'BebasNeue';
    list-style: initial!important;
    color: white;
}

.fondo5 {
    background-image: url(../img/calidad2.jpg);
    height: 100vh;
    background-position: center;
    background-size: cover;
    /* min-height: 250px; */
}

.container-calidad {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.iso-img{
    border-radius: 5%;
}

.container-rs {
    width: 100%;
    display: flex;
    justify-content: center;
}

.redes-sociales {
    width: 10%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.redes-sociales a {
    margin: 0!important;
}

/** footer **/

.site-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #292929;
    padding: 15px 0 10px 0;
    text-align: center;
    height: auto;
    -webkit-box-shadow: 0px -11px 16px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px -11px 16px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px -11px 16px 0px rgba(0, 0, 0, 0.75);
}

.footer a {
    color: white;
    text-decoration: none;
    font-size: 1.1em;
    font-family: 'BebasNeue';
    justify-content: space-evenly;
}

.footer a:hover {
    content: '';
    border-bottom: 7px solid #00adb5;
    -webkit-transition: 1s ease;
    transition: 0.5s ease;
}

.redes-sociales {
    padding-top: 0.5em;
    padding-bottom: 0;
    margin-top: 50px;
}

.redes-sociales a {
    color: white;
    margin-right: 50px;
    font-size: 1.1em;
}

.redes-sociales a:hover {
    color: #00adb5;
}

@media (max-width:768px) {
    .title {
        font-size: 3em;
    }
    .texto {
        font-size: 1.1em;
    }
    .redes-sociales {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .redes-sociales a {
        margin: 0!important;
    }
}

@media (max-width:400px) {
    .title {
        font-size: 1.5em;
    }
    .texto {
        font-size: 0.9em;
    }
    .footer a {
        font-size: 0.9em;
    }
}